table
{
display:block;
/* width:750px; */
background:#fff;
margin:0 auto 0 auto;
empty-cells: show;
border-collapse: collapse;
}
caption
{
display:none;
}
th
{
text-align:right;
width:124px;
font: bold 15px/12px "Univers Condensed", "Trebuchet MS", Tahoma, Verdana, sans-serif;
text-transform:uppercase;
height:78px;
background:#369;
color:#fff;
padding:0 5px 5px 0;
margin-bottom:10px;
border-right:1px solid #fff;
border-bottom:1px solid #fff;
}
th.col6
{
border-right:1px solid #369;
}
th.engplayer
{
background:#CC0000
}
th.scotplayer
{
background:#369
}


td
{
text-align:right;
/* width:auto; */
font: normal 10px/14px  Verdana, "Lucida Sans Unicode", Tahoma, sans-serif;
/* border-right:1px solid #fff; */
color:#555;
}

td a
{
border-bottom:1px solid #fff;
text-decoration:none;
display:block;
padding-right:7px;
color:#999;
}
td a:hover
{
text-decoration:none;
background:#aaa 100% 50% no-repeat;
color:#000;
}

td.left
{
text-align:left;
font: normal 10px/14px Verdana, "Lucida Sans Unicode", Tahoma, sans-serif;
color:#555;
}

a.normal {text-decoration:underline; display:inline; color:#900; }
a.normal:hover {text-decoration:underline; background:#fff; color:#369; }



/* Each page applies it's own version of this file, the following are the items which change */

/*
This is where you highlight the section tab
'Location' is the third column so it would be th.col3{etc}
*/

th.col1
{
background:#fff;
color:#900;
}

/*
This is where you highlight the column text from grey to black
'Location' is the third column so it would be td.col3{etc}
*/

td.col1 a
{
color:#000;
}

/*
This is where you highlight an individual page to mark it as the current page
row class, then col class
'Maps' (row5) is in 'Location' (col3) so it would be .row5.col3{etc}
*/

.row2 .col1
{
background:#eee 100% 50% no-repeat;
}
